Clone
Daniel Lacasse
committed
on 15 Jan 18
Convert `@Requires` to `@RequiresInstalledToolChain` for Swift and Obj-C
Signed-off-by: Daniel Lacasse <daniel@gradle.com>
master + 449 more